use super::WriteElement;

/// [feTile](https://www.w3.org/TR/SVG11/filters.html#feTileElement)
#[derive(Debug)]
pub struct Tile;

impl WriteElement for Tile {
    fn attrs(&self) -> Vec<quick_xml::events::attributes::Attribute> {
        Vec::new()
    }

    fn tag_name(&self) -> &'static str {
        "feTile"
    }
}
